
CREATE TABLE LD0P0UDUAI (
       DUAINSATSNR          DECIMAL(9) NOT NULL,
       PLANAKTIVITETNR      DECIMAL(9) NOT NULL,
       TRANSDATUM           VARCHAR(25) NOT NULL,
       STATUS               DECIMAL(1) NOT NULL,
       INSATSKOD            DECIMAL(9) NOT NULL,
       STARTDATUM           VARCHAR(8) NOT NULL,
       SLUTDATUM            VARCHAR(8) NOT NULL,
	   CHANGETIME           VARCHAR(8) NOT NULL
);
